
#booking_request_box { width:95%; max-width:540px; position:absolute; top:50px;  left:0; right:0; margin:0 auto; font-family:arial, sans-serif;  z-index:9999; background:#f1f1f1; -moz-border-radius: 10px;-webkit-border-radius: 10px;border-radius: 10px; -moz-box-shadow: 0 0 4px #DADADA;-webkit-box-shadow: 0 0 4px #DADADA;box-shadow: 0 0 4px #DADADA;}



	.brb-container { position:relative;  }
	.booking_request_box_container { color:#202020; padding:10px; padding-top:7%; border:1px solid #D2D2D2; -moz-border-radius: 0 0 10px 10px; -webkit-border-radius: 0 0 10px 10px; border-radius: 0 0 10px 10px; }
	
	.brb-header-bg { width:100%; height:0; padding-bottom:15%;  -moz-border-radius: 10px 10px 0 0;-webkit-border-radius: 10px 10px 0 0;border-radius: 10px 10px 0 0;}	
		.booking_color_1 .brb-header-bg{background: #e90c6c;background: -moz-linear-gradient(top,  #e90c6c 0%, #df0b67 100%);background: -webkit-linear-gradient(top,  #e90c6c 0%,#df0b67 100%);background: linear-gradient(to bottom,  #e90c6c 0%,#df0b67 100%);}
		.booking_color_2 .brb-header-bg{background: #8fcb3f;background: -moz-linear-gradient(top,  #8fcb3f 0%, #6ba727 100%);background: -webkit-linear-gradient(top,  #8fcb3f 0%,#6ba727 100%);background: linear-gradient(to bottom,  #8fcb3f 0%,#6ba727 100%);}
		.booking_color_3 .brb-header-bg{background: #57b6ec;background: -moz-linear-gradient(top,  #57b6ec 0%, #2a8dc9 100%);background: -webkit-linear-gradient(top,  #57b6ec 0%,#2a8dc9 100%);background: linear-gradient(to bottom,  #57b6ec 0%,#2a8dc9 100%);}
		.booking_color_4 .brb-header-bg{background: #eb2d1b;background: -moz-linear-gradient(top,  #eb2d1b 0%, #cd130e 100%);background: -webkit-linear-gradient(top,  #eb2d1b 0%,#cd130e 100%);background: linear-gradient(to bottom,  #eb2d1b 0%,#cd130e 100%);}
		.booking_color_5 .brb-header-bg{background: #fcd26e;background: -moz-linear-gradient(top,  #fcd26e 0%, #f8b542 100%);background: -webkit-linear-gradient(top,  #fcd26e 0%,#f8b542 100%);background: linear-gradient(to bottom,  #fcd26e 0%,#f8b542 100%);}
		.booking_color_6 .brb-header-bg{background: #d153ff;background: -moz-linear-gradient(top,  #d153ff 0%, #bf11ff 100%);background: -webkit-linear-gradient(top,  #d153ff 0%,#bf11ff 100%);background: linear-gradient(to bottom,  #d153ff 0%,#bf11ff 100%);}
		
	.brb-header-title { width:92%; max-width:500px; height:0; padding-bottom:24%; position:absolute; top:-7px; left:-30px;  } 
	.brb-header-title span { color:#fff; font-size:26px; height:20px; line-height:20px; width:100%; margin:0 auto; display:block; position:absolute; top:40%; margin-top:-10px; text-align:center; font-weight:bold;  -moz-transform: rotate(-6deg); -o-transform: rotate(-6deg); -webkit-transform: rotate(-6deg); -ms-transform: rotate(-6deg); transform: rotate(-6deg);}
		.booking_color_1 .brb-header-title{background:url(/assets/images/booking_form_v2/1.png) no-repeat 0 0 / contain;}
		.booking_color_2 .brb-header-title{background:url(/assets/images/booking_form_v2/2.png) no-repeat 0 0 / contain;}
		.booking_color_3 .brb-header-title{background:url(/assets/images/booking_form_v2/3.png) no-repeat 0 0 / contain;}
		.booking_color_4 .brb-header-title{background:url(/assets/images/booking_form_v2/4.png) no-repeat 0 0 / contain;}
		.booking_color_5 .brb-header-title{background:url(/assets/images/booking_form_v2/5.png) no-repeat 0 0 / contain;}
		.booking_color_6 .brb-header-title{background:url(/assets/images/booking_form_v2/6.png) no-repeat 0 0 / contain;}
		
		.lang-se .brb-header-title span { font-size:22px; }
		.lang-nl .brb-header-title span { font-size:20px; }
		.lang-it .brb-header-title span { font-size:18px; }
		.lang-sk .brb-header-title span { font-size:18px; }
		.lang-pt .brb-header-title span { font-size:20px; }
		.lang-ru .brb-header-title span { font-size:20px; }

	.title_booking, .booking_contact_by , .title_booking_contact_by {}	
	.item_w100 { width:100%; display:inline-block; margin-bottom:10px; }
	.item_lft { width:48%; float:left; }
	.item_rgh { width:48%; float:right; }

	#booking_name ,	#booking_phone,	#booking_email , #booking_date , #booking_duration , #booking_duration_select, #booking_info, #booking_time ,#booking_time_unit { outline:none; width:100%; border:1px solid #c8c8c8; height:32px; line-height:32px; font-size:14px; background: #ffffff;background: -moz-linear-gradient(top,  #ffffff 0%, #f4f4f4 100%);background: -webkit-linear-gradient(top,  #ffffff 0%,#f4f4f4 100%);background: linear-gradient(to bottom,  #ffffff 0%,#f4f4f4 100%); -moz-border-radius: 20px;-webkit-border-radius: 20px;border-radius: 20px; text-indent:15px; padding:0; }
	.title_booking {   text-align:center; font-size:16px; text-transform:uppercase; color:#a60e43; display:block; margin-bottom:7px; }
	#booking_name {  }
	#booking_phone {  }
	#booking_email {}
	#booking_date { }
	#booking_time { /*width:40%;*/ float:left; text-align:center; text-indent:0; }	
	#booking_time_unit {  /*width:55%;*/ float:right; text-align:center; text-indent:0; }			
	#booking_info { height:100px; line-height:20px; -moz-border-radius: 10px;-webkit-border-radius: 10px;border-radius: 10px; }
	
	.title_booking_contact_by { font-size:14px; display:block; margin-bottom:7px; }
	.booking_contact_by { font-size:12px; float:left; width:30%;  }
	.booking_contact_by input { margin-right:10px; }
		.booking_contact_by_1 { }
		.booking_contact_by_2 { margin:0 5%; }
		.booking_contact_by_3 {  }
	.booking_buttons { }
	#btn_submit_booking , #btn_cancel_booking  { outline:none; color:#ffffff !important; font-size:16px !important; padding:7px 20px !important; border:1px solid #cccccc; border-radius:10px; margin-right:10px; cursor:pointer; }
	
	.booking_color_1 #btn_submit_booking, .booking_color_1 #a_booking_btn_return { background: #f41765;background: -moz-linear-gradient(top,  #f41765 0%, #a60e43 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f41765), color-stop(100%,#a60e43));background: -webkit-linear-gradient(top,  #f41765 0%,#a60e43 100%);background: -o-linear-gradient(top,  #f41765 0%,#a60e43 100%);background: -ms-linear-gradient(top,  #f41765 0%,#a60e43 100%);background: linear-gradient(to bottom,  #f41765 0%,#a60e43 100%); }	
	.booking_color_2 #btn_submit_booking, .booking_color_2 #a_booking_btn_return { background: #69a526;background: -moz-linear-gradient(top,  #69a526 0%, #90cc40 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#69a526), color-stop(100%,#90cc40));background: -webkit-linear-gradient(top,  #69a526 0%,#90cc40 100%);background: -o-linear-gradient(top,  #69a526 0%,#90cc40 100%);background: -ms-linear-gradient(top,  #69a526 0%,#90cc40 100%);background: linear-gradient(to bottom,  #69a526 0%,#90cc40 100%); }
	.booking_color_3 #btn_submit_booking, .booking_color_3 #a_booking_btn_return { background: #56b5eb;background: -moz-linear-gradient(top,  #56b5eb 0%, #2a8cc8 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#56b5eb), color-stop(100%,#2a8cc8));background: -webkit-linear-gradient(top,  #56b5eb 0%,#2a8cc8 100%);background: -o-linear-gradient(top,  #56b5eb 0%,#2a8cc8 100%);background: -ms-linear-gradient(top,  #56b5eb 0%,#2a8cc8 100%);background: linear-gradient(to bottom,  #56b5eb 0%,#2a8cc8 100%); }
	.booking_color_4 #btn_submit_booking, .booking_color_4 #a_booking_btn_return { background: #fb2f2a;background: -moz-linear-gradient(top,  #fb2f2a 0%, #d4110c 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fb2f2a), color-stop(100%,#d4110c));background: -webkit-linear-gradient(top,  #fb2f2a 0%,#d4110c 100%);background: -o-linear-gradient(top,  #fb2f2a 0%,#d4110c 100%);background: -ms-linear-gradient(top,  #fb2f2a 0%,#d4110c 100%);background: linear-gradient(to bottom,  #fb2f2a 0%,#d4110c 100%);}
	.booking_color_5 #btn_submit_booking, .booking_color_5 #a_booking_btn_return { background: #fcd16d;background: -moz-linear-gradient(top,  #fcd16d 0%, #f8b541 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcd16d), color-stop(100%,#f8b541));background: -webkit-linear-gradient(top,  #fcd16d 0%,#f8b541 100%);background: -o-linear-gradient(top,  #fcd16d 0%,#f8b541 100%);background: -ms-linear-gradient(top,  #fcd16d 0%,#f8b541 100%);background: linear-gradient(to bottom,  #fcd16d 0%,#f8b541 100%); }
	.booking_color_6 #btn_submit_booking, .booking_color_6 #a_booking_btn_return { background: #d052ff;background: -moz-linear-gradient(top,  #d052ff 0%, #bf12ff 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d052ff), color-stop(100%,#bf12ff));background: -webkit-linear-gradient(top,  #d052ff 0%,#bf12ff 100%);background: -o-linear-gradient(top,  #d052ff 0%,#bf12ff 100%);background: -ms-linear-gradient(top,  #d052ff 0%,#bf12ff 100%);background: linear-gradient(to bottom,  #d052ff 0%,#bf12ff 100%);}
	
	#btn_cancel_booking {  background: #ADADAD ; }
	
	.booking_request_box_sent {padding:20% 5%;text-align: center;}
	.booking_sending {font-size:14px; color:#a70048; font-weight:bold; display:block; margin-bottom:5px;}
	
	#btn_close_booking { text-decoration:none; background:#ffffff; color:000000 !important; font-weight:bold; font-family:verdana !important; cursor:pointer; font-size:16px; position:absolute; top:7px; right:7px; padding:5px 10px; border-radius:50%; }
		#btn_close_booking:hover { background:#000000; color:ffffff !important; }		
	#a_booking_btn_return { margin-top:20px; text-decoration:none; display:block; color:#ffffff !important; font-size:16px !important; padding:10px 20px !important; border:1px solid #cccccc; border-radius:10px; margin-right:10px; cursor:pointer; }	
	
	
	
		
@media only screen and (max-width: 481px) {	

	#booking_info { height: 70px; }
	#booking_request_box { top:10px; }
	.brb-header-title span { font-size:16px; }	
	.lang-it .brb-header-title span,
	.lang-sk .brb-header-title span,
	.lang-pt .brb-header-title span,
	.lang-nl .brb-header-title span,
	.lang-ru .brb-header-title span,
	.lang-se .brb-header-title span { font-size:12px; }	
	
	
}
		
.error, .calendar_error, .error_employment{background:#f8d7da ; border: 1px solid #e7b2b7; border-radius: 6px; color: #721c24; font-size: 14px; padding: 10px 15px; margin:5px 0}
		
#booking_request_box .booking_time_inputs {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
}

#booking_request_box .booking_time, #booking_request_box .booking_time_unit {
	display: flex;
	flex-direction: column;
	width: 49%;
}

#booking_request_box .error {
	display: flex;
}

.d-none {
	display: none;
}

.d-block {
	display: block;
}

#bookingDefaultReal{outline:none; width:100%; border:1px solid #c8c8c8; height:32px; line-height:32px; font-size:14px; background: #ffffff;background: -moz-linear-gradient(top, #ffffff 0%, #f4f4f4 100%);background: -webkit-linear-gradient(top, #ffffff 0%,#f4f4f4 100%);background: linear-gradient(to bottom, #ffffff 0%,#f4f4f4 100%); -moz-border-radius: 20px;-webkit-border-radius: 20px;border-radius: 20px; text-indent:15px; padding:0}